## rust-actix-codec 0.5.2

=== debian/changelog ===
rust-actix-codec (0.5.2-1) unstable; urgency=medium

  * Package actix-codec 0.5.2 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 23 Jan 2025 11:40:46 +0100
