=== debian/control ===
Source: rust-actix-codec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.7-~~) <!nocheck>,
 librust-futures-sink-0.3-dev (>= 0.3.7-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-util-0.7+codec-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-tokio-util-0.7+io-dev <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Thomas Bechtold <thomas.bechtold@canonical.com>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-codec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-codec
Homepage: https://github.com/actix/actix-net
X-Cargo-Crate: actix-codec
Rules-Requires-Root: no

Package: librust-actix-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bytes-1+default-dev,
 librust-futures-core-0.3-dev (>= 0.3.7-~~),
 librust-futures-sink-0.3-dev (>= 0.3.7-~~),
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1+default-dev (>= 1.23.1-~~),
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tokio-util-0.7+io-dev,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~)
Provides:
 librust-actix-codec+default-dev (= ${binary:Version}),
 librust-actix-codec-0-dev (= ${binary:Version}),
 librust-actix-codec-0+default-dev (= ${binary:Version}),
 librust-actix-codec-0.5-dev (= ${binary:Version}),
 librust-actix-codec-0.5+default-dev (= ${binary:Version}),
 librust-actix-codec-0.5.2-dev (= ${binary:Version}),
 librust-actix-codec-0.5.2+default-dev (= ${binary:Version})
Description: Codec utilities for working with framed protocols - Rust source code
 Source code for Debianized Rust crate "actix-codec"
