=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-codec 0.5.2 --all-targets --all-features
Features: test-name=rust-actix-codec:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-codec 0.5.2 --all-targets
Features: test-name=librust-actix-codec-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-codec 0.5.2 --all-targets --no-default-features
Features: test-name=librust-actix-codec-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
